import request from '@/api/request'

/**
 * 获取我合伙人
 * @param page
 * @param pageNum
 * @param partnerName 搜索值，默认空字符串
 * @param partnerStatus 获取那个列表的值，默认全部 0-全部 1-已签约 2-未签约
 */
export const partnerList = (page = 1, pageNum = 20, partnerName = '', partnerStatus = 0) => request({
  method: 'POST',
  url: '/partner/partnerList',
  data: {
    page,
    pageNum,
    partnerName,
    partnerStatus
  }
})
